---
sidebar_label: BrowserLaunchArgumentOptions.userDataDir
---

# BrowserLaunchArgumentOptions.userDataDir property

Path to a user data directory. [see the Chromium docs](https://chromium.googlesource.com/chromium/src/+/refs/heads/main/docs/user_data_dir.md) for more info.

**Signature:**

```typescript
interface BrowserLaunchArgumentOptions {
  userDataDir?: string;
}
```
